<template>
  <img alt="Vue logo" src="./assets/logo.png">
  <EjemploComponente></EjemploComponente>
  <h2>=== Prueba ===</h2>
  <EjemploComponente></EjemploComponente>
</template>

<script>
import EjemploComponente from "@/components/EjemploComponente";
export default {
  name: 'App',
  components: {
    EjemploComponente
  },
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
